<?php 
    $about = $this->about;
    
    $brand = $this->thisBrand;
?>
<!--<div aria-hidden="true" role="dialog" tabindex="-1" class="modal fade" id="aboutEditPopup">
    <div class="modal-dialog">
        <div class="modal-content">

            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                <h4 class="modal-title">Edit About Us</h4>
            </div>

            <div class="modal-body text-center">
                
                <div class="aboutus_add_form" style="display: block;">-->
                    <div class="aboutus_form">
                        <?php 
                            $descPlaceHolder = ($this->aboutHeaderIndex == 0) ? "Description about ".strtolower($this->aboutHeaderTitle) : 
                                ($this->aboutHeaderIndex > 1) ? "Description about ".strtolower($this->aboutHeaderTitle) : "Description about us";
                            $title  = ($this->aboutHeaderIndex == 0) ? "Aditional title" : $this->aboutHeaderTitle;
                        ?>
                        <input type="text" class="form-control aboutus_title" placeholder="Title e.g <?php echo $title; ?>" value="<?php echo $about->aboutTitle; ?>">
                        <div class="aboutus_description_box">
                            <textarea placeholder="<?php echo $descPlaceHolder; ?>" class="aboutus_description form-control"><?php echo $about->aboutDescription; ?></textarea>
                            <button class="postblueBtnCategory" onclick="javscript: editAboutUs();" type="button">Edit</button>
                            <button class="hideBtnCategory" onclick="javascript: cancelAboutForm('edit');" type="button">Close</button>
                        </div>
                        <input type="hidden" name="hdnAboutHeader" id="hdnAboutHeader" value="<?php echo $this->aboutHeaderTitle; ?>" />
                        <input type="hidden" id="hdnAboutId" value="<?php echo $about->id;  ?>">
                    </div>
                <!--</div>

            </div>

            <div class="modal-footer">
                <button type="button" class="btn btn-info" onclick="javascript:editAboutUs();">Submit</button>
            </div>

        </div>
    </div>
</div>-->
<?php  die; ?>